body {margin: 0 0 0 0; background-color:#FFFFFF}
br { line-height: 80% }
td { font-family: Times New Roman, Times, serif; color : #000000; font-size: 15px; line-height: 130%}
a {text-decoration:none;}

iframe { 
overflow:hidden; 
} 

.header
{
	border:solid 1px black;
}

.img_caption { color: #333333; font-weight: normal; font-style: italic; font-size: 10px; font-family: Verdana, sans-serif; line-height: 110%; padding-top: 5px}
#containerul, #containerul ul
{
   font-family:Verdana;
   font-size:12px;
  text-align:left;
  margin:0; /* Removes browser default margins applied to the lists. */
  padding:0; /* Removes browser default padding applied to the lists. */
}

#containerul li
{
 font-family:Verdana;
 font-size:12px;
  margin:0 0 0 10px; /* A left margin to indent the list items and give the menu a sense of structure. */
  padding:0; /* Removes browser default padding applied to the list items. */
  list-style-type:none; /* Removes the bullet point that usually goes next to each item in a list. */
}

#containerul .symbols{ /* Various styles to position the symbols next to the items in the menu. */
  float:left;
  width:12px;
  height:1em;
  background-position:0 50%;
  background-repeat:no-repeat;
}

.nav { font-family: Verdana, sans-serif; line-height: 130%; font-size: 12px; color: green;}
a.nav:link{ font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none}
a.nav:visited { font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none; font-weight:bold}
a.nav:hover { font-family: Verdana, sans-serif; line-height: 130%; color: red; text-decoration:none; font-weight:bold}
a.nav:active { font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none;}

.current { font-family: Verdana, sans-serif; line-height: 130%; font-size: 14px; font-weight:bold; color: green;}
a.current:link{ font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none; font-weight:bold}
a.current:visited { font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none; font-weight:bold}
a.current:hover { font-family: Verdana, sans-serif; line-height: 130%; color: red; text-decoration:none; font-weight:bold}
a.current:active { font-family: Verdana, sans-serif; line-height: 130%; color: green; text-decoration: none; font-weight:bold}

.breadcrumb {  font-family: Verdana, sans-serif; font-size: 10px; line-height: 110%; color: #3F6121} 
.breadcrumb a:link { font-family: Verdana, sans-serif; font-size: 10px; line-height: 110%; color:#3F6121; text-decoration: none}
.breadcrumb a:visited { font-family: Verdana; font-size: 10px; line-height: 110%; color: #3F6121; text-decoration: none}
.breadcrumb a:hover { font-family: Verdana; font-size: 10px; line-height: 110%; color: #3F6121; text-decoration: underline}
.breadcrumb a:active { font-family: Verdana; font-size: 10px; line-height: 110%; color: #3F6121; text-decoration: none}

img {border: 0px;}

.imglink { border:0px;}
/* footer*/

.footer { font-family: Verdana, sans-serif; line-height: 130%; font-size: 10px; color: #3F6121} 
.footer a:link { font-family: Verdana, sans-serif; line-height: 130%; color: #3F6121; text-decoration: none}
.footer a:visited { font-family: Verdana, sans-serif; line-height: 130%; color: #3F6121; text-decoration: none}
.footer a:hover { font-family: Verdana, sans-serif; line-height: 130%; color: #3F6121; text-decoration: underline}
.footer a:active { font-family: Verdana, sans-serif; line-height: 130%; color: #3F6121; text-decoration: none}

.heading { color: #3F6121; line-height: 110%; font-weight: bold; font-size: 22px}
.heading1 { color: #000099; line-height: 110%; font-weight: bold; font-size: 16px; text-decoration:underline;}

.textblockheading { color: #3F6121; line-height: 110%; font-weight: bold; font-size: 14px}

.sale{ border:solid 1px black; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.saletableheader{background-color:#a5aca6; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.saletableheadercell{border-bottom:solid 1px black;border-right:solid 1px black;}
.saletableheadercellright{border-bottom:solid 1px black;}
.saletablecell{border-right:solid 1px black; border-bottom:solid 1px black; margin:5px 5px 5px 5px;padding:5px 5px 5px 5px;}
.saletablecellright{border-right:0px; margin:5px 5px 5px 5px;padding:5px 5px 5px 5px; border-bottom:solid 1px black;}
.publicationimage{margin:5px 5px 5px 5px;padding:5px 5px 5px 5px; border-right:solid 1px black; border-bottom:solid 1px black;}

.navigation {width:160px;}
.navigation ul {margin:0px; padding:0px;}
.navigation li {list-style: none;}

ul.top-level {background:#339933;}
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
}

.navigation a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
}
.navigation a:hover{
 text-decoration:underline;
}

.navigation li.list {
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
}

.navigation li:hover {
 background: #f90;
 position: relative;
}

ul.sub-level 
{
    display:none;
}

li:hover .sub-level {
    background: #339933;
    border: #fff solid;
    border-width: 1px;
    position: absolute;
    display:block;
    left: 140px;
    top: 5px;
}

ul.sub-level li {
    border: none;
    float:left;
    width:350px;
}

ul.sale-top {margin:0px; padding:0px;width:250px;}

ul.sale-top li 
{
 background:#339933;
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;                   
 text-decoration:none;
 width:250px;
 margin-bottom:20px;
}

ul.sale-top li.kids
{
    width:120px;
    margin-bottom:0px;
}
ul.sale-top li:hover {
    background: #f90;
}

ul.sale-top li a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;                   
 text-decoration:none;
 width:100%;
}

ul.sale-top li a:hover{
 text-decoration:underline;
}